View Issue Details

IDProjectCategoryView StatusLast Update
0005056SymmetricDSBugpublic2021-08-04 17:15
Reporterjosh-a-hicks Assigned Tojosh-a-hicks  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.12.10 
Target Version3.12.12Fixed in Version3.12.12 
Summary0005056: DBExport for AS400 fails compatibility check
DescriptionDBExport fails to find a compatibility check for DB2AS400 as it was missing an enumeration
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.12 d77391eb

2021-07-14 20:34:09

joshhicks

Details Diff
0005056: DBExport for AS400 fails compatibility check Affected Issues
0005056
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbExport.java Diff File

Issue History

Date Modified Username Field Change
2021-07-14 20:33 josh-a-hicks New Issue
2021-07-14 20:33 josh-a-hicks Status new => assigned
2021-07-14 20:33 josh-a-hicks Assigned To => josh-a-hicks
2021-07-19 14:00 Changeset attached => SymmetricDS 3.12 d77391eb
2021-08-04 17:15 josh-a-hicks Status assigned => resolved
2021-08-04 17:15 josh-a-hicks Resolution open => fixed
2021-08-04 17:15 josh-a-hicks Fixed in Version => 3.12.12